#!/bin/sh

case $1 in
start)
	# see /usr/local/share/doc/upsmon/INSTALL for command line option details

	if [ -x /usr/local/sbin/upsmond ]; then
		/usr/local/sbin/upsmond -p /dev/cuaa0 2>&1 > /dev/null && echo -n ' upsmond'
	fi
	;;
stop)
	killall upsmond && echo -n ' upsmond'
	;;
*)
	echo "Usage: `basename $0` {start|stop}" >&2
	exit 64
	;;
esac

exit 0
